Subject: Ticket Assigned - 9402894103 - Missing Items
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 17:54:30 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9402894103 - Missing Items daisy                    Hello, I placed an order yesterday number 9402894103 2 lamps and 2 bulbs. The lamps arrived today however there was no bulbs in the order. Will these be sent separately?           09:41 PM, 27th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:41 PM, 27th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:41 PM, 27th Nov                     daisy                    1           09:41 PM, 27th Nov                   Hannah UAE HB                   ✍️ Please enter your name           09:41 PM, 27th Nov                     daisy                    Daisy Whewell           09:42 PM, 27th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:42 PM, 27th Nov                     daisy                    3           09:43 PM, 27th Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:43 PM, 27th Nov                     daisy                    9402894103           09:43 PM, 27th Nov                   Hannah UAE HB                   Please share with us your email address.           09:43 PM, 27th Nov                     daisy                    [email-masked]           09:43 PM, 27th Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:43 PM, 27th Nov                     daisy                    6           09:44 PM, 27th Nov                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:44 PM, 27th Nov                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:44 PM, 27th Nov                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:44 PM, 27th Nov                     daisy                    I received my order today however there was items missing. 2 light bulbs missing from the order.           09:44 PM, 27th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:44 PM, 27th Nov                     daisy                    1           09:45 PM, 27th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:45 PM, 27th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:45 PM, 27th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:47 PM, 27th Nov                   Aws                   Thank you for waiting, Daisy whewell            09:48 PM, 27th Nov                   Aws                   We sincerely apologize for the inconvenience caused           09:48 PM, 27th Nov                   Aws                   Kindly confirm how many items did you receive with order 9402894103           09:49 PM, 27th Nov                     daisy                    It's not problem. I wonder if ther delivery is maybe in two parts?           09:49 PM, 27th Nov                     daisy                    2.           09:49 PM, 27th Nov                     daisy                    I received the 2 lamps.           09:50 PM, 27th Nov                   Aws                   I am really sorry to hear that           09:50 PM, 27th Nov                   Aws                   No need to worry, we will forward this issue to the concerned team regarding the missing items           09:51 PM, 27th Nov                     daisy                    Thank you.           09:51 PM, 27th Nov                   Aws                   As is can see in the System, your order has been packed and delivered with 1 Box contains 2 lamps and 2 Bulbs.           09:51 PM, 27th Nov                     daisy                    We only received the lamps.           09:52 PM, 27th Nov                     daisy                    There was no bulbs in the box.           09:52 PM, 27th Nov                   Aws                   I will forward this now and we will get back to you with updates on [email-masked] as soonest           09:52 PM, 27th Nov                   Aws                   Again, Please accept our apology for this           09:52 PM, 27th Nov                   Aws                   Thank you for your patience & coopration, Daisy whewell           09:52 PM, 27th Nov                     daisy                    I appreciate this. Thank you.           09:53 PM, 27th Nov                   Aws                   Thank you Daisy           09:54 PM, 27th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:54 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360692